{
   "compilerOptions": {
      "target": "ESNext",
      "module": "CommonJS",
      "moduleResolution": "node",
      "esModuleInterop": true,
      "forceConsistentCasingInFileNames": true,
      "skipLibCheck": true
   },
   "include": [
      "src/"
   ]
}
